## kf6-krunner 6.18.0+p24.04+vstable+git20251005.0413

=== debian/changelog ===
kf6-krunner (6.18.0+p24.04+vstable+git20251005.0413-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 05 Oct 2025 04:13:20 +0000
