## kf6-krunner 6.19.0+p24.04+vstable+git20251022.0026

=== debian/changelog ===
kf6-krunner (6.19.0+p24.04+vstable+git20251022.0026-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 22 Oct 2025 00:26:40 +0000
