## kf6-krunner 6.19.0+p24.04+vunstable+git20251020.0237

=== CMakeLists.txt ===
--- 
+++ 
@@ -41,7 +41,7 @@
 )
 
 # Dependencies
-set(REQUIRED_QT_VERSION 6.7.0)
+set(REQUIRED_QT_VERSION 6.8.0)
 
 find_package(Qt6 ${REQUIRED_QT_VERSION} NO_MODULE REQUIRED Gui)
