=== debian/changelog ===
kf6-krunner (6.19.0+p24.04+vunstable+git20251020.0237-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 02:37:33 +0000
