=== debian/changelog ===
kf6-krunner (6.20.0+p24.04+vunstable+git20251122.0719-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 22 Nov 2025 07:19:29 +0000
