## kf6-krunner 6.20.0+p24.04+vunstable+git20251206.0257

=== debian/changelog ===
kf6-krunner (6.20.0+p24.04+vunstable+git20251206.0257-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 06 Dec 2025 02:57:31 +0000
