=== debian/control ===
Source: kf6-krunner
Section: libs
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-kf6,
               dh-sequence-pkgkde-symbolshelper,
               cmake (>= 3.16~),
               doxygen,
               extra-cmake-modules (>= 6.21.0~),
               libkf6config-dev (>= 6.21.0~),
               libkf6coreaddons-dev (>= 6.21.0~),
               libkf6i18n-dev (>= 6.21.0~),
               libkf6itemmodels-dev (>= 6.21.0~),
               libkf6windowsystem-dev (>= 6.21.0~),
               libxkbcommon-dev,
               qt6-base-dev (>= 6.8.0+dfsg~),
               qt6-tools-dev (>= 6.8.0~),
Standards-Version: 4.7.0
Homepage: https://invent.kde.org/frameworks/krunner
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-krunner
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-krunner
Rules-Requires-Root: no

Package: libkf6runner-dev
Section: libdevel
Architecture: any
Depends: extra-cmake-modules (>= 6.21.0~),
         libkf6coreaddons-dev (>= 6.21.0~),
         libkf6runner6 (= ${binary:Version}),
         qt6-base-dev (>= 6.8.0+dfsg~),
         ${misc:Depends},
Recommends: libkf6runner-doc (= ${source:Version}),
Description: development files for krunner
 An assortment of text-related widgets.
 .
 Contains development files for krunner.

Package: libkf6runner-doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: Used to write plugins loaded at runtime called "Runners" (documentation)
 Launcher built into the Plasma desktop. While its
 basic function is to launch programs from a sort
 of mini-command-line, its functionality can be
 extended by "runners" to assist the user
 to accomplish a lot of tasks.
 .
 This package contains the qch documentation files.
Section: doc

Package: libkf6runner6
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: Used to write plugins loaded at runtime called "Runners"
 Launcher built into the Plasma desktop. While its
 basic function is to launch programs from a sort
 of mini-command-line, its functionality can be
 extended by "runners" to assist the user
 to accomplish a lot of tasks.
