## kf6-krunner 6.21.0+p24.04+vstable+git20251207.0714

=== debian/changelog ===
kf6-krunner (6.21.0+p24.04+vstable+git20251207.0714-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 07 Dec 2025 07:14:25 +0000

kf6-krunner (6.21.0-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 07 Dec 2025 15:11:09 +1000
