=== debian/changelog ===
kf6-krunner (6.21.0+p24.04+vstable+git20251226.0156-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 26 Dec 2025 01:56:39 +0000
