=== debian/changelog ===
kf6-krunner (6.21.0+p24.04+vunstable+git20251207.0621-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 07 Dec 2025 06:21:32 +0000
