## kf6-krunner 6.22.0

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -59,6 +59,7 @@
     PUBLIC
         Qt6::Core
         KF6::CoreAddons # KPluginFactory
+        KF6::ConfigCore
     PRIVATE
         Qt6::DBus
         Qt6::Gui
