=== debian/control ===
--- 
+++ 
@@ -5,17 +5,17 @@
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
-               cmake (>= 3.16~),
                doxygen,
-               extra-cmake-modules (>= 6.21.0~),
-               libkf6config-dev (>= 6.21.0~),
-               libkf6coreaddons-dev (>= 6.21.0~),
-               libkf6i18n-dev (>= 6.21.0~),
-               libkf6itemmodels-dev (>= 6.21.0~),
-               libkf6windowsystem-dev (>= 6.21.0~),
+               extra-cmake-modules (>= 6.22.0~),
+               libkf6config-dev (>= 6.22.0~),
+               libkf6coreaddons-dev (>= 6.22.0~),
+               libkf6i18n-dev (>= 6.22.0~),
+               libkf6itemmodels-dev (>= 6.22.0~),
+               libkf6windowsystem-dev (>= 6.22.0~),
                libxkbcommon-dev,
                qt6-base-dev (>= 6.8.0+dfsg~),
                qt6-tools-dev (>= 6.8.0~),
@@ -28,8 +28,8 @@
 Package: libkf6runner-dev
 Section: libdevel
 Architecture: any
-Depends: extra-cmake-modules (>= 6.21.0~),
-         libkf6coreaddons-dev (>= 6.21.0~),
+Depends: extra-cmake-modules (>= 6.22.0~),
+         libkf6coreaddons-dev (>= 6.22.0~),
          libkf6runner6 (= ${binary:Version}),
          qt6-base-dev (>= 6.8.0+dfsg~),
          ${misc:Depends},
