## kf6-krunner 6.22.0+p24.04+vstable+git20260111.0123

=== debian/changelog ===
kf6-krunner (6.22.0+p24.04+vstable+git20260111.0123-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 11 Jan 2026 01:23:36 +0000
