=== debian/changelog ===
kf6-krunner (6.22.0+p24.04+vstable+git20260124.0042-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 24 Jan 2026 00:42:46 +0000
