## kf6-krunner 6.22.0+p24.04+vunstable+git20260123.0344

=== debian/changelog ===
kf6-krunner (6.22.0+p24.04+vunstable+git20260123.0344-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 23 Jan 2026 03:44:44 +0000
