## kf6-krunner 6.22.0+p24.04+vunstable+git20260126.0747

=== debian/changelog ===
kf6-krunner (6.22.0+p24.04+vunstable+git20260126.0747-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 26 Jan 2026 07:47:03 +0000
