=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- -DBUILD_QCH=ON -DKDE_INSTALL_APP_TEMPLATES=ON

override_dh_auto_test:
	xvfb-run -a dbus-run-session dh_auto_test -Skf6 --no-parallel
